/*
 Hoja de estilo Cambrige
 Programador: Creado por Jonathan Jesus Diaz Policarpio <jdiaz@solucionweb.com, jonathan.policarpio@gmail.com>
 Fecha que Inicio el Proyecto: 09-11-2011
 */

/***************************** General del Sitio --Estas son herramientas generales--****************************/
body {
	color: #000000;
	margin: 0;
	padding: 0;
	background: 100% auto;
	width: 100%;
	background-color: #f5f6f8;
}
a {
	font-weight: bold;
	text-decoration: none;
	color: #727272;
	outline: none;
}
a:hover {
	color: #85497d;
}
img {
	border: none;
	vertical-align: middle;
}
form {
	display: inline;
}
h1, h2, h3 {
	font-size: 14px;
	color: #893c80;
	margin: 0;
	padding: 0 0;
	font-weight: normal;
}
p, span {
	font-size: 14px;
	letter-spacing: 0px;
	font-weight: normal;
}
.block-region {
	display: none;
}
/*****Mensajes de Alerta en Raw*****/

.search-info {
	display: none;
}
div.messages {
	padding: 9px;
	margin: 1em 0;
	color: #003366;
	background: #bbddff;
	border: 1px solid #aaccee;
}
div.warning {
	color: #884400;
	background: #ffee66;
	border-color: #eedd55;
}
div.error {
	color: white;
	background: #ee6633;
	border-color: #dd5522;
}
div.status {
	color: #336600;
	background: #ccff88;
	border-color: #bbee77;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	font-family: Arial, sans-serif;
	font-size: 100%;
}
table {
	border-collapse: separate;
}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}
/*****Botton de enviar para toda el sitio*****/
.form-submit {
	border: 1px solid #AAAAAA;
	cursor: pointer;
	transition: all 0.25s linear !important;
	-moz-transition: all 0.25s linear !important;
	-webkit-transition: all 0.25s linear !important;
	-o-transition: all 0.25s linear !important;
	outline: none;
	display: inline-block;
	border-radius: 4px;
	background: #F1F1F1;
	padding: 0.5em 13px;
	margin-top: 6px;
	font-size: 12px;
}
body.not-front #contenido_general .form-submit:hover {
	cursor: pointer !important;
	background: #ffd900 !important;
	color: white !important;
}
body.not-front #contenido_general .form-submit:focus {
	background: #ffd900 !important;
}
****/
.node .terms {
	display: none;
}
/*****Resize de Contactenos********/
.webform-client-form .form-textarea {
	resize: none;
}
.marker, .form-required {
	color: #c373be;
}
/*****Mensajes de busqueda*********/
#console .messages {
	display: none;
}
#admin-menu ul a {
	font-family: "lucida grande", tahoma, verdana, arial, sans-serif !important;
}
.gritter-item, .gritter-item p {
	color: white;
	font-size: 12px;
	font-weight: bold;
}
.gritter-item span {
	color: white;
	font-size: 30px;
	font-weight: bold;
}
.gritter-item ul {
	padding-left: 25px;
}
#user-login {
	color: gray;
}
/********************Contenido****************/
#contenedor_general_header {
	width: 100%;
	background: white;
	height: 170px;
}
#contenedor_general_body {
	width: 100%;
	background: url(../images/background.png) center center no-repeat;
	background-color: #f5f6f8;
	overflow: hidden;
}
/*********************************************Encabezado o Header*******************************************/
/************Contenedor General Encabezo, menuprincipal, buscar, logo, redes sociales**********/
#header {
	width: 960px;
	height: 170px;
	margin: 0 auto;
}
/**************Logo*************/
#logo-front {
	float: left;
	height: 100px;
	width: 385px;
}
/***************** Menu Secundario*************/
#menusetercero {
	height: 50px;
	width: 100px;
	float: left;
	padding-left: 270px;
}
#menusetercero ul {
	margin-top: 0;
	padding: 0;
	height: 20px;
	width: 95px;
	margin-top: 14px;
}
#menusetercero ul li {
	margin-left: 0;
	width: auto;
	list-style-image: none;
	list-style-type: none;
	float: left;
	padding-top: 0;
}
#menusetercero ul li a {
	color: #464646;
	font: 12px Helvetica, Arial;
	padding-right: 5px;
}
#menusetercero ul li a:hover, #menusecundario ul li.active a {
	color: gray;
}
/*********Buscador de Encabezado*********/
#searcharea {
	float: left;
	height: 35px;
	padding-top: 15px;
	width: 200px;
}
#searcharea .form-text {
	background: url(../images/buscar.png) no-repeat;
	border-width: 0;
	padding: 5px 30px 5px 10px;
	height: 15px;
	width: 160px;
}
#searcharea .form-text:focus, #searcharea .form-text:hover {
	box-shadow: 0 0 10px gray;
	border-radius: 5px;
}
#searcharea .form-submit {
	background: url(../images/lupa.png) no-repeat;
	border: none;
	font-size: 0;
	width: 18px;
	height: 14px;
	margin-top: 0;
	float: right;
	left: -5px;
	top: -20px;
	position: relative;
	padding: 0;
	cursor: pointer;
}
/****************Redes Sociales y share************/
#redessociales {
	float: left;
	padding-left: 350px;
	width: 225px;
}
#block-block-1 {
	float: left;
	height: 50px !important;
	width: 140px !important;
}
#redessociales a.addthis_button img {
	margin-top: 20px;
}
/*********Menu Principal de Encabezado*********/
#menuprincipal {
	float: left;
	height: 55px;
	width: 960px;
	background: #3b4f75;
	border-radius: 10px;
}
body.front #menuprincipal{ display: none;}
/**************************ul li y a Padre de menu Principal******************/
#menuprincipal ul, #menuprincipal ul li, #menuprincipal ul li a {
	background: none;
	border: none;
}
/**************************ul Padre de menu principal**************/
#menuprincipal ul {
	margin-bottom: 0;
	width: auto;
	padding-left: 150px;
	padding-right: 150px;
	width: 660px;
}
/**************************ul li Padre de menu principal*****************/
#menuprincipal ul li {
	height: 32px;
	margin-top: 0;
	padding-bottom: 10px;
	padding-top: 13px;
	background: url(../images/bordermenu.png) right no-repeat;
	background-color: #2e4167;
	font: 16px 'Metrophobic', sans-serif;
}
/********************** a Padre de Menu Principal************************/
#menuprincipal ul li a {
	color: white;
	line-height: 22px;
	height: 40px;
	padding: 5px 10px;
}
#menuprincipal ul li a:hover, #menuprincipal ul li a.active {
	-moz-transition: all 1s ease 0s;
	background: url("../images/ahover.png") no-repeat center center;
	/*height: 40px;*/
}

#menuprincipal ul ul {
	display: none;
}
#menuprincipal ul ul {
	background: #3b4f75;
	border-radius: 0 10px 10px 10px;
	box-shadow: 0 0 5px white;
	left: 0;
	padding-left: 0;
	padding-right: 0;
	top: 60px;
	width: 250px !important;
}
#menuprincipal ul ul li {
	background: none;
	height: 30px;
	margin-left: 15px;
	margin-right: 15px;
	border: none;
	padding: 0;
}
#menuprincipal ul ul li a {
	background: none;
	height: 30px;
	padding: 0;
	width: 185px !important;
	border-bottom: 1px dotted white;
}
#menuprincipal ul ul li a:hover, #menuprincipal ul ul li a.active {
	background: none !important;
	color: white;
	height: 30px;
	-moz-transition: none 0s ease 0s !important;
}
/***************Contenido***********/
#contenido {
	width: 960px;
	overflow: hidden;
	margin: 0 auto;
}
body.front #cuerpo {
	width: 960px;
	overflow: hidden;
	margin: 0 auto;
	background: white;
	margin-top: 15px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 30px;
	width: 920px;
	border-radius: 0 0 10px 10px;
}
body.not-front #cuerpo {
	width: 960px;
	overflow: hidden;
	margin: 0 auto;
	background: white;
	margin-top: 15px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 0px;
	width: 920px;
	border-radius: 0 0 10px 10px;
}
#bloqueizquierdo {
	background: white;
	float: left;
	height: 215px;
	margin-top: 0;
	padding-left: 10px;
	padding-right: 10px;
	width: 282px;
	border-bottom: 2px solid #2E4167;
	border-left: 2px solid #2E4167;
}
#bloquederecho {
	background: white;
	float: left;
	height: 215px;
	margin-top: 0;
	padding-left: 10px;
	padding-right: 10px;
	width: 282px;
	border-bottom: 2px solid #2E4167;
	border-left: 2px solid #2E4167;
	border-right: 1px solid #2E4167;
}
/*****************  Bloque de noticias lado derecho HOME**********************************/
#block-views-Noticias-block_1 .content .view-Noticias .view-content .views-row {
	margin-bottom: 20px;
}
#block-views-Noticias-block_1 .content .view-Noticias .view-content .views-row .views-field-title{
	background: #E3E4E6;
    margin-top: -5px;
}
#block-views-Noticias-block_1 .content .view-Noticias .view-content .views-row .views-field-title .field-content a {
	font: 16px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #36486E;
}
#block-views-Noticias-block_1 .content .view-Noticias .view-content .views-row .views-field-body {
	margin-top: -7px;
}
#bloquecentral {
	background: white;
	float: left;
	height: 215px;
	margin-top: 0;
	padding-left: 10px;
	padding-right: 10px;
	width: 282px;
	border-bottom: 2px solid #2E4167;
	border-left: 2px solid #2E4167;
}
#bloqueizquierdo .block-title, #bloquederecho .block-title, #bloquecentral .block-title {
	color: white;
	font-size: 18px;
	text-align: center;
	text-transform: uppercase;
	background: #2e4167;
	padding-bottom: 5px;
	padding-top: 5px;
}
#bloqueizquierdo .content, #bloquederecho .content, #bloquecentral .content {
	font: 13px arial;
	height: 150px;
	padding-top: 10px;
	width: 282px;
	text-align: justify;
	color: #3B4F75;
}
#bloqueizquierdo .content p, #bloquederecho .content p, #bloquecentral .content p{ margin-bottom: 10px;
    margin-top: 10px;
    }
    #bloqueizquierdo .content p img, #bloquederecho .content p img, #bloquecentral .content p img{height: 160px !important;
    width: 280px !important;
    }
/******************Contenido slideshow***************/
.view-slideshow-home .views-slideshow-controls-bottom {
	position: absolute;
	text-align: center;
	top: 498px;
	width: 960px;
	z-index: 99;
}
body.not-logged-in .view-slideshow-home .views-slideshow-controls-bottom {
	position: absolute;
	text-align: center;
	top: 478px;
	width: 960px;
	z-index: 99;
}
.view-slideshow-home .views-slideshow-controls-bottom .views_slideshow_singleframe_pager {
	height: 24px;
	margin-left: 365px;
	padding-left: 31px;
	padding-right: 10px;
	padding-top: 20px;
	width: 245px;
	background: url(../images/bottones.png) no-repeat;
}
.view-slideshow-home .views-slideshow-controls-bottom .pager-item a {
	background: url(../images/bottom.png) no-repeat;
	font-size: 0;
	height: 20px;
	width: 20px;
	display: block;
	float: left;
}
.view-slideshow-home .views-slideshow-controls-bottom .activeSlide a {
	background: url(../images/bottomhover.png) no-repeat;
}
#promociones .view-promociones-y-eventos .views-field-field-imagen-promociones-fid {
	padding-bottom: 10px;
	width: 320px;
	text-align: center;
}
#promociones .view-promociones-y-eventos .views-field-title a {
	color: #bd020c;
}
#promociones .view-promociones-y-eventos .views-field-body {
	color: #555555;
	padding-left: 5px;
	width: 270px;
	font-size: 14px;
}
/*************Suscripciones*********/
#suscripcion {
	float: left;
	border-right-width: 0;
	padding: 0;
	width: 240px;
}
#suscripcion .block-title {
	padding: 25px 0 0 0;
	color: #2e4167;
	font: 25px arial;
}
#suscripcion .content {
	text-align: center;
	width: 280px;
	color: #555555;
	font-size: 16px;
}
#suscripcion .form-item {
	margin-bottom: 0;
	margin-top: 10px;
}
#suscripcion .form-item label {
	font-size: 13px;
	padding-left: 15px;
	text-align: left;
	width: 162px;
	padding-top: 4px;
}
#suscripcion .form-radios label {
	padding-left: 0;
}
#suscripcion .form-item .form-text {
	background: url(../images/layer.png) no-repeat;
	border: none;
	height: 12px;
	padding: 8px 20px;
	width: 162px;
	font: 12px arial;
}
#suscripcion .form-radios {
	margin-bottom: 0;
	margin-top: 0;
	width: 145px;
}
#suscripcion #edit-action-subscribe-wrapper {
	width: 133px;
}
#suscripcion .form-submit {
	border-width: 0;
	float: none;
	background: url(../images/enviar.png) no-repeat;
	color: white;
	height: 20px;
	padding: 0 0 5px 0;
	margin-bottom: 10px;
	margin-top: 10px;
	width: 90px;
}
#carousel {
	float: left;
	height: 200px;
	margin-top: 20px;
	width: 675px;
}
#carousel .jcarousel-container {
	height: 160px;
	width: 595px;
}
#carousel .jcarousel-container .jcarousel-clip {
	height: 200px;
	position: relative;
	width: 590px;
}
#carousel .jcarousel-container .jcarousel-clip ul li {
	float: left;
	height: 170px;
	list-style: none outside none;
	margin-left: 0;
	margin-right: 0;
	border: none;
	width: 150px;
}
.jcarousel-clip ul li .views-field-field-imagen-carousel-fid img {
	border-radius: 10px 10px 10px 10px;
	height: 133px;
	width: 130px;
}
#carousel .jcarousel-container .jcarousel-prev {
	background: url(../images/anterior.png) no-repeat;
	top: 80px
}
#carousel .jcarousel-container .jcarousel-next {
	background: url(../images/siguiente.png) no-repeat;
	left: 645px;
	top: 80px
}
/***********Banner Pagina Interna********/
#banner_interna {
	height: 346px;
	width: 960px;
	margin-top: -15px;
}
#block-menu_block-1 h3.title{ display: none;}
#banner_interna p img {
	height: 346px !important;
	width: 960px !important;
}
/***********Tercer menu*************/
#block-superfish-2,
#block-menu_block-1{
	float: left;
	height: 55px;
	padding-top: 17px;
	width: 900px;
}
#block-superfish-2 ul,
#block-menu_block-1 ul{
	background: #44577d;
	padding-top: 10px;
	margin-top: 0;
    padding-left: 0;
    width: auto;
}
#block-superfish-2 ul li,
#block-menu_block-1 ul li{
	background: #f1f2f4;
	height: 46px;
	float: left;
	width: auto;
	list-style-image: none;
    list-style-type: none;
    padding: 0;
    margin: 0;
}
#block-superfish-2 ul li.last,
#block-menu_block-1 ul li.last{
	padding-right: 100px;
}
#block-superfish-2 ul li a,
#block-menu_block-1 ul li a{
	color: #2e4167;
	border-right: 1px solid white;
	margin-top: 5px;
	padding: 5px 20px;
	height: 31px;
	font: 23px/53px 'Yanone Kaffeesatz', sans-serif;
}
#block-superfish-2 ul li a:hover,
#block-menu_block-1 ul li a:hover{
	background: none;
	color: #959595;
}
#block-block-6 {
	float: left;
	height: 80px;
	width: 105px;
}
/***********Titulo paginas Internas*********/
body.not-front #cuerpo .title {
	background: url(../images/titulo.png) no-repeat;
	float: left;
	height: 28px;
	margin-left: 125px;
	padding-left: 65px;
	padding-bottom: 36px;
    padding-top: 4px;
	width: 680px;
	color: white;
	font: 21px 'Metrophobic', sans-serif;
	text-align: right;
	padding-right: 150px;
}
body.not-front #cuerpo .node .content {
	text-align: justify;
	width: 920px;
	float: left;
	color: #3B4F75;
}
.webform .content p {
	padding-left: 40px;
	padding-right: 20px;
	width: 250px;
	/*padding-top: 132px;*/
	color: #2e4167;
	
}
/*.webform .content p .first {
	padding-top: 132px;
}
.webform .content p .last {
	padding-bottom: 132px;
}
/**************Fomulario Contactenos************/
.webform-client-form {
	display: block;
	float: right;
	margin-top: -137px;
	width: 575px;
	height: 390px;
	margin-bottom: 20px;
    padding-left: 35px;
    border-left: 1px solid #2e4167;
}
.webform-client-form .webform-component {
	padding-bottom: 10px;
	margin-left: 42px;
	width: 400px;
	text-align: right;
	color: #2e4167;
	font: 14px Arial;
}
.webform-client-form .webform-component #edit-submitted-mensaje-wrapper label {
	float: left;
	width: 83px;
}
.webform-client-form .webform-component textarea {
	background: url(../images/formulariotextarea.png) no-repeat;
	border: none;
	height: 85px;
	padding: 10px;
	width: 275px;
}
.webform-client-form .form-item .form-text {
	background: url(../images/formulariolayer.png) no-repeat;
	border: none;
	padding: 5px 10px;
	width: 270px;
}
.webform-client-form #edit-actions .captcha {
	float: left;
    height: 125px;
    width: 442px;
}
.webform-client-form #edit-actions .form-submit {
	border-width: 0;
	float: left;
	background: url(../images/submit.png) no-repeat;
	color: white;
	height: 20px;
	padding: 0;
	margin-bottom: 20px;	
	margin-top: 105px;
	width: 90px;
    margin-left: 10px;
}
.tabs, #block-admin-display-form {
	float: left;
	width: 920px;
}
#contenido .webform{height: auto;
    min-height: 520px;
    overflow: hidden;
    width: 900px;
    }

/***Footer***/
#footer {
	text-align: center;
	width: 960px;
	color: #636363;
	padding-top: 50px;
	margin: 0 auto;
}
#footer #ms {
	text-align: center;
	width: 960px;
	font: 14px Arial;
}
#footer a {
	color: #636363;
	font: 14px Arial;
}
